Mailinglist Archive: opensuse-factory (401 mails)

< Previous Next >
[opensuse-factory] Question re Tumbleweed and Virtualbox 6.0.4 (from Oracle)
Hi all,

Do the recent Tumbleweed snapshots have the relevant fix to allow Virtualbox
6.0.4 to run without manual intervention when installed from the Oracle
package (rather than from the TW repo), or do I need to install it first from
the TW repo to get the fixes?

The reason I ask is because I use dkms to manage the module installation if
switching kernels, but I seem to remember that that doesn't work if installed
from the openSUSE/TW repo packages because they use pre-built kernel modules.
It also has a dependency on a specific kernel version, but I'm running 5.0.0
from the kernel-head TW repo.

Regards,
Rodney.
--
==============================================================
Rodney Baker VK5ZTV
rodney.baker@xxxxxxxxxxxx
CCNA #CSCO12880208
==============================================================
< Previous Next >
Follow Ups